
/* authentication.tpl */
#create-account_form,
 #authentication #login_form {
	clear: none;
    color: #333333;
    float: left;
    font-family: trebuchet MS;
    font-size: 12px;
    height: 253px;
    width: 448px;
	margin-top: 27px;
	margin-bottom: 40px;
} 
#authentication #login_form {
    /*float: right;*/
} 
#create-account_form h4 {
	font-size: 12px;
    font-weight: normal;
    height: 2.4em;
    padding: 6px 3em 0 40px;
}
#create-account_form p.text,
 #authentication #login_form p.text {
	height: 3.4em;
    margin-left: 3em;
    margin-top: 16px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	margin-bottom: 16px;
}
#authentication #login_form a { color: #333333 }
#create-account_form { margin-right: 31px;}
#create-account_form p.text {
	 margin-top: 2px;
    text-align: left;
    width: 100px;
	margin-bottom: 43px;
}
#authentication #create-account_form p.text label { width: 100px }
#authentication input#SubmitCreate,
 #authentication input#SubmitLogin { 
	background: none repeat scroll 0 0 #333333;
    color: white !important;
    height: 26px !important;
    line-height: 26px !important;
    margin: 0;
    width: 203px;
 }
#authentication p.submit {
	margin-right: 0;
	text-align: left;
	padding-left: 8%!important
}
#authentication p.lost_password input{ width:15px; height:15px; border:1px solid #cccccc; margin-left: 0;}
#authentication p.lost_password { 
	margin-top: 10px;
    padding-left: 3em;}
#authentication p.lost_password a { font-style:italic;}
#authentication #create-account_form fieldset,
 #authentication #login_form fieldset { height: 242px }
#authentication p.submit span { padding-right: 0.5em }
#create-account_form label, #authentication #login_form label {
	clear: both;
    display: block;
    float: none;
    margin-bottom: 8px;
    text-align: left;
    width: 100%;
}
#account-creation_form input.text, 
#account-creation_form #id_country, 
#account-creation_form #id_state { 
	height: 25px;
    line-height: 25px;
    width: 202px;
  }
  #account-creation_form input.text, 
#account-creation_form #id_country, 
#account-creation_form #id_state, 
  #authentication textarea { 
    width: 202px;
  }

.account_creation span.inline-infos
{
	width:100%;
	text-align:left;
	margin:2px 0 2px 32%;
	font-size:9px;
}
#authentication form.std p.checkbox {
    padding-left: 30%;
}
#authentication p.submit  input#submitAccount{
   background: none repeat scroll 0 0 #333333;
    color: white !important;
    font-size: 16px !important;
    height: 26px !important;
    line-height: 26px !important;
    margin: 0;
    text-align: center;
    width: 203px;
}
#authentication p.cart_navigation {
    padding-left: 0 !important;
	font-family:trebuchet ms;
	font-size:12px;
}
#authentication form.std fieldset.account_creation {
/*    float: left;
    height: 662px;
*/    width: 700px;
}
#authentication form.std fieldset.personal_info{
    margin-right: 28px;
}
